﻿html{
    height: 100%;
}

body {
    background-color: #f2f2f2;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro' !important;
    /*letter-spacing: -.022em;*/
    color: #1d1d1f;
}

.main {
    min-height: 500px;
}

h1 {
    font-family: /*'Roboto', */'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro'; font-weight: 200;
}

h2 {
    font-family: /*'Roboto', */ 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    font-size: 26px;
    color: #1d1d1f;
    margin: 0;
}

h3 {
    font-family: /*'Roboto', */ 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    font-size: 18px;
    color: #1d1d1f;
    margin: 0;
}

h5 {
    font-size: 15px;
}

select {
    border-radius: 12px !important;
}

p {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    font-size: 1.1em;
    font-weight: normal;
}

    p.claim {
        font-family: /*'Roboto', */'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    }

    a {
        color: #0071e3;
        font-weight: lighter;
    }

label {
    font-weight: normal;
    font-size: 1.1em;
}

.floatRight {
    float: right;
    margin-right: 2px;
}

.LeyendaPorLlegar.floatRight {
    height: 11px;
    width: 11px;
}

.LeyendaEnEspera.floatRight {
    height: 11px;
    width: 11px;
}

.LeyendaEnConsulta.floatRight {
    height: 11px;
    width: 11px;
}

.LeyendaTerminado.floatRight {
    height: 11px;
    width: 11px;
}

.LeyendaNoAsistencia.floatRight {
    height: 11px;
    width: 11px;
}

.LeyendaAsistencia.floatRight {
    height: 11px;
    width: 11px;
}

.LeyendaVacia.floatRight {
    height: 11px;
    width: 11px;
}

.LeyendaPersonalizado.floatRight {
    height: 11px;
    width: 11px;
}

/* HOME */
#divPanelMensjaesDashboardPadre {
    position: absolute;    
    top: 10px;
    max-height: 600px;
    overflow-x: auto;
    max-width: 500px;
    right: 10px; 
    background: transparent;
    box-shadow: rgb(0 0 0 / 24%) 1px 2px 4px;
    border-radius: 12px;
    margin-top: 15px;
    margin-right: 15px;
}

#divPanelMensjaesDashboardPadre::-webkit-scrollbar {
    width: 8px;
}

/* Estilos barra (thumb) de scroll */
#divPanelMensjaesDashboardPadre::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 4px;
}

    #divPanelMensjaesDashboardPadre::-webkit-scrollbar-thumb:active {
        background-color: #999999;
    }

    #divPanelMensjaesDashboardPadre::-webkit-scrollbar-thumb:hover {
        background: #b3b3b3;
        box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
    }

/* Estilos track de scroll */
#divPanelMensjaesDashboardPadre::-webkit-scrollbar-track {
    background: #e1e1e1;
    border-radius: 4px;
}

    #divPanelMensjaesDashboardPadre::-webkit-scrollbar-track:hover,
    #divPanelMensjaesDashboardPadre::-webkit-scrollbar-track:active {
        background: #d4d4d4;
    }


#divMensajesDashboardContenido span{
    background-color: transparent !important;
}

/* CONTABILIDAD */
#divContabilidad h1, #formContactosContactos h1 {
    font-weight: normal;
}

/* MONITOR */
.CitaMonitor h1 {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
}

.monitorZone h1{
    font-weight: bold;
}

.monitorZone .logo {
    padding: 0;
    background: none;
    border: 0;
    box-shadow: rgb(0 0 0 / 24%) 1px 2px 4px;
    border-radius: 15px;
    /* margin-bottom: 10px;*/
    /*width: auto;*/
    height: 100%;
}

.monitorZone .logo-header {
    width: 70%;
    height: auto;
    margin-top: 20%;
}

#divMonitorCabeceraCentral {
    text-align: center;
}

/* CHECK IN OUT */
#navCheckInCheckOut {
    border-radius: 0;
}

#navCheckInCheckOut .logo {
    padding: 0;
    background: none;
    border: 0;
    box-shadow: rgb(0 0 0 / 24%) 1px 2px 4px;
    border-radius: 15px;
}

#divContainerCheckInCheckOut {
    top: 35%;
    position: absolute;
    width: 100%;
}

    #divContainerCheckInCheckOut .form-textbox-input {
        height: 65px;
        font-size: 19px;
    }

    #divContainerCheckInCheckOut label {
        font-size: 18px;
    }

#divContainerCheckInCheckOut .panel {
    background: transparent;
}

#divContainerCheckInCheckOut .panel-primary > .panel-heading {
    background: transparent;
}

#divContainerCheckInCheckOut .panel-primary > .panel-heading h2 {
    font-size: 24px;
}

#divContainerCheckInCheckOut .panel-footer {
    border: none;
    background: transparent;
}

.navbar-slogan {
    font-size: 30px;
}

#divContainerCheckInCheckOut .btn {
    font-size: 20px;
    padding: 30px 30px;
}

#divContainerCheckInCheckOut .btn-success {
    padding-left: inherit;
    padding-right: inherit;
}

#divModalDialogCheckInCheckOut.modal-dialog {
    top: 30%;
}

#divModalDialogCheckInCheckOut .modal-dialog h2{
    font-size: 25px;
}

#divModalDialogCheckInCheckOut .panel {
    background: #fff;
}

#divModalDialogCheckInCheckOut .panel-body {
    font-size: 18px;
}

/* ALERTAS */
.alert-info {
    background-color: #7c7ffd !important;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    border: 0;
    border-radius: 12px;
    color: #fff;
}

    .alert-info.alert-info2 {
        background-color: #eee !important;
        color: #333;
    }

    .alert-info.alert-info3 {
        background-color: #fff !important;
        border: 1px solid #eee;
        border-radius: 12px !important;
        color: #666;
    }

.alert-info h4 {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
}

.alert-info h3 {
    color: #fff;
}

.alert-info a {
    color: #fff;
}

/* DIALOGOS */
#pleaseWaitDialog h3 {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    color: #7c7ffd;
}

/* HEADER */
header p {
    font-family: /*'Roboto', */ 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
}

header {
    background: #116ca9;
    box-shadow: none;
}

.separador-header {
    background-image: none;
}

.headerEdit .logo {
    width: 188px;
    height: 117px;
}

img.logo-header {
    width: auto;
    height: 45px;
}

.iconoMenuSuperior {
    width: 44px;
    height: 44px;
}

ul.menu-principal li p span {
    font-size: 13px;
}

/* CUENTAS */
#div_Caja .alert-info {
    border-radius: 0;
}

#divBodyPagosProfesionales h3{
    font-weight: normal;
    margin-top: 15px;
}

#divBodyGastosContabilidadProveedores #txtFechaPrevistaPagoGastosProveedores {
    width: 200px;
}

/* PACIENTES */
.pacBx h4 {
    font-family: /*'Roboto', */ 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    margin-bottom: 15px;
    color: #076398;
    margin-top: 10px;
    text-shadow: none;
    font-weight: normal;
}

.filiacionForm input.datepicker {
    width: 100%;
    float: left;
    text-align: left;
    padding: 0;
}

#ddlPaginadorPacientes{
    margin-bottom: 10px;
}

/* STOCK */
#TxtFechaCad {
    width: 150px;
}

/* AGENDA */
#lblPacienteCtlEditEventoCita{
    display: none;
}

/* BOTONES */
.btn {
    font-size: 14px;
    padding: 5px 12px;
}

button {
    background: none;
    border: 0;
    box-sizing: content-box;
    color: inherit;
    cursor: pointer;
    font: inherit;
    line-height: inherit;
    overflow: visible;
    vertical-align: inherit;
}

.btn.active:hover{
    box-shadow: none;
}

.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
}

.btn-lg {
    padding: 85px !important;
    font-size: 30px !important;
}

.btnPrimary {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    background: #0071e3;
    color: #fff !important;
    /*font-size: 12px;*/
    font-weight: 400;
    letter-spacing: -.01em;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    min-width: 23px;
    padding-left: 11px;
    padding-right: 11px;
    border-radius: 12px;
}

.btn-primary {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    background: #bbf2bb;
    border-color: #bbf2bb;
    color: #666;
    /*font-size: 12px;*/
    line-height: 1.6;
    font-weight: 400;
    letter-spacing: -.01em;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    min-width: 23px;
    padding-left: 11px;
    padding-right: 11px;
    border-radius: 12px;
}

    .btn-primary.btn-xs {
        padding: 1px 5px;
    }

.btn-primary.btn-sm{
    font-size: 12px;
}

    .btn-primary .glyphicon, .btn-forms .glyphicon {
        margin-right: 0;
    }

.btn-primary:hover {
    background: #90f890;
    border-color: #90f890;
    color: #666;
}

    .btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
        background: #bbf2bb;
        border-color: #bbf2bb;
        color: #666;
    }

.btn-danger {
    color: #fff;
    border-radius: 12px;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    padding-left: 11px;
    padding-right: 11px;
    border-radius: 12px;
    line-height: 1.6em;
    background: #d9534f;
    background-image: none;
    border-color: #d9534f;
}

    .btn-danger.btn-xs {
        padding: 1px 5px;
    }

    .btn-danger.btn-sm {
        font-size: 12px;
    }

    .btn-danger:hover {
        opacity: 0.8;
        background: #d9534f;
    }

.btn-warning {
    border-radius: 12px;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    padding-left: 11px;
    padding-right: 11px;
    border-radius: 12px;
    line-height: 1.6em;
    background: #ff7b0d;
    background-image: none;
}

.btn-warning:hover {
    opacity: 0.8;
    background: #ff7b0d;
}

.btn-success {
    color: #fff;
    border-radius: 12px;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    padding-left: 11px;
    padding-right: 11px;
    border-radius: 12px;
    line-height: 1.6em;
    background: #0071e3;
    background-image: none;
    border-color: #0071e3;
}

    .btn-success:hover {
        opacity: 0.8;
        background: #0071e3;
        border-color: #0071e3;
    }

    .btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active, .btn-success:focus {
        background: #0071e3;
        border-color: #0071e3;
    }

.btn-default {
    color: #666;
    border-radius: 12px;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    padding-left: 11px;
    padding-right: 11px;
    border-radius: 12px;
    line-height: 1.6em;
    background: #fff;
    background-image: none;
    border-color: #cccccc;
}

    .btn-default:active, .btn-default.active, .btn-default:hover {
        background: #f2f2f2;
        box-shadow: none;
    }

    .btn-default:active, .btn-default.active {
        border: 1px solid #0071e3;
    }

.btn-default span {
    color: #666 !important;    
}

.btn-info {
    border-radius: 12px;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    padding-left: 11px;
    padding-right: 11px;
    border-radius: 12px;
    line-height: 1.6em;
}

.btn-forms {
    background: transparent;
    background-image: none;
    border-radius: 12px;
}

    .btn-forms:hover {
        background: transparent;
        background-image: none;
        color: #428bca;
    }

    .btn-forms.disabled, .btn-forms[disabled], fieldset[disabled] .btn-forms, .btn-forms.disabled:hover, .btn-forms[disabled]:hover, fieldset[disabled] .btn-forms:hover, .btn-forms.disabled:focus, .btn-forms[disabled]:focus, fieldset[disabled] .btn-forms:focus, .btn-forms.disabled:active, .btn-forms[disabled]:active, fieldset[disabled] .btn-forms:active, .btn-forms.disabled.active, .btn-forms[disabled].active, fieldset[disabled] .btn-forms.active, .btn-forms:focus {
        background: transparent;
        border-radius: 12px;
    }

.form-button {
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    border-radius: 18px;
    background: #0071e3;
    color: #fff;
    font-size: 17px;
    line-height: 1.17648;
    font-weight: 400;
    letter-spacing: -.022em;
    min-width: 28px;
    padding: 18px 31px;
    border-radius: 28px;
    box-sizing: border-box;
    display: block;
    width: 100%;
    border-radius: 8px;
    border-radius: 12px;
    white-space: normal;
    display: inline-block;
}

.form-buttonInsideInput {
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    background: #fff;
    color: #555555;
    font-size: 17px;
    line-height: 1.17648;
    font-weight: 400;
    letter-spacing: -.022em;
    min-width: 28px;
    padding: 18px 31px;
    box-sizing: border-box;
    display: block;
    width: 100%;
    border-radius: 12px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    white-space: normal;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
    border: 1px solid #cccccc;
}

.btn [class^="flaticon-"], .btn [class*=" flaticon-"], .btn [class^="icon-"], .btn [class*=" icon-"]{
    color: #fff;
}

.btn.btn-dri.btn-green {
    background: #90f890;
    border-radius: 12px;
    border: 0;
    box-shadow: none;
    padding-left: 11px;
    padding-right: 11px;
}

/* MENÚS LATERALES */
ul.nav-aside li a {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    background-color: #fff;
    color: #333;
    border: none;
    border-radius: 0;
    font-weight: normal;
    font-size: 15px;
    letter-spacing: 0.04em;
}

ul.nav-aside li a [class^="flaticon-"], ul.nav-aside li a [class*=" flaticon-"] {
    color: #333;
}

ul.nav-aside li a:hover {
    background: #f2f2f2;
    font-weight: normal;
    color: #333;
    border: none;
    opacity: 1;
}

    ul.nav-aside li a:hover [class^="flaticon-"], ul.nav-aside li a:hover [class*=" flaticon-"] {
        color: #116ca9;
    }

ul.nav-aside li.active a, ul.nav-aside li.active span:not(.badge), ul.nav-aside li:hover span:not(.badge) {
    background-color: #f2f2f2;
    color: #116ca9;
}

ul.nav-aside li.active > a:hover, .nav-pills > li.active > a:focus, ul.nav-aside li > a:hover, .nav-pills > li > a:focus {
    background-color: #f2f2f2;
    color: #116ca9;
}

ul.nav-aside li.active, ul.nav-aside li:not(.list-heading):hover {
    border-left: 2px solid rgba(17, 108, 169, 0.7);
}

/* MODALES */
.modal-content{
    border-radius: 12px;
}

.modal-header {
    border-bottom: 1px solid #a5c6dc;
}

/* PROGRESS BAR */
.progress.active .progress-bar {
    background-color: #7c7ffd;
    border-radius: 12px;
}

/* FORMULARIOS */
.pTitleForm {
    margin-top: 5px;
    font-size: 1.2em;
}

.floating-label-group {
    position: relative;
    margin-top: 10px;
    margin-bottom: 2px;
}

.floating-label-group .floating-label {
    font-size: 13px;
    color: #999;
    position: absolute;
    pointer-events: none;
    top: 5px;
    left: 11px;
    transition: all 0.1s ease;
    font-weight: 300;
    margin-top: 0;
    background-color: white;
}

    .floating-label-group .floating-label.floating-label-ingroup {
        left: 40px;
    }

.floating-label-group input:focus ~ .floating-label,
.floating-label-group input:not(:focus):valid ~ .floating-label {
    top: -10px;
    bottom: 0px;
    left: 10px;
    font-size: 15px;
    opacity: 1;
    color: #cccccc;
}

.floating-label-group .multiselect.dropdown-toggle {
    height: 43px;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top: 0;
}

#divEstadoBono .floating-label-group .multiselect.dropdown-toggle {
    right: inherit;
}

.floating-label-group .input-group {
    position: initial;
}

    .floating-label-group .input-group {
        position: initial;
    }

    .floating-label-group .LandbotImgAyudas {
        right: -4px;
        top: -4px;
        position: absolute;
        z-index: 9;
    }

    .input-group-addon {
        border-radius: 12px;
    }

        .input-group-addon .glyphicon {
            margin-right: 0;
        }

.floating-label-group .btn {
    right: -4px;
    top: -10px;
    position: absolute;
}

@media (min-width: 768px) {
    .form-inline select.form-control {
        width: 100%;
    }
}

textarea, .form-textbox .form-textbox-input {
    color: #1d1d1f;
    border-color: #d2d2d7;
    background-color: hsla(0,0%,100%,.8);
    text-overflow: ellipsis;
}

.form-textbox-input {
    height: 45px;
    font-size: 14px;
    line-height: 1.23536;
    font-weight: 400;
    width: 100%;
    border-radius: 12px;
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
    margin-bottom: .82353rem;
    padding: 1.9rem 1rem 0 !important;
    padding-right: 3px !important;
    text-align: left;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.combo-textbox-input {
    /*padding: 0 .94118rem 0 !important;*/
    opacity: 1;
    cursor: pointer;
}

.floating-label-group .tagit.ui-widget.ui-widget-content {
    color: #1d1d1f;
    border-color: #d2d2d7;
    background-color: hsla(0,0%,100%,.8);
    text-overflow: ellipsis;
    height: 51px;
    font-size: 14px;
    line-height: 1.23536;
    font-weight: 400;
    width: 100%;
    border-radius: 12px;
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
    margin-bottom: .82353rem;
    padding: 1.9rem 1rem 0 !important;
    text-align: left;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    resize: both;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #f1f1f1;
}

input.datepicker {
    width: 100px;
    text-align: left;
}

input.datepicker#PAC_FECHA_NACIMIENTO {
    width: 200px;
}

    input.datepicker#TxtFechaTarea {
        width: 100%;
    }

#divListadoBonos input.datepicker {
    width: 200px;
}

#div_ConfirmacionAsistencia input.datepicker {
    width: 200px;
}

#divAltaRapidaPaciente label {
    margin-top: 0;
}

#formularioNuevoBono input.datepicker {
    width: 100%;
}

#formularioSeguimiento input.datepicker {
    min-width: 110px;
}

#divFloatingGroupPacienteBuscador {
    margin-top: 0;
}

#divFloatingGroupPacienteBuscador #lblBuscador {
    display: block !important;
}

#divFloatingGroupPacienteBuscador #txtBuscador::-webkit-input-placeholder, #divFloatingGroupPacienteBuscador #txtBuscador:-moz-placeholder, #divFloatingGroupPacienteBuscador #txtBuscador::-moz-placeholder {
    color: transparent;
}

#div_SearchPatient #lblBusqueda {
    display: block !important;
}

#div_SearchPatient #txtBusqueda::-webkit-input-placeholder, #div_SearchPatient #txtBusqueda:-moz-placeholder, #div_SearchPatient #txtBusqueda::-moz-placeholder {
    color: transparent;
}

#div_SearchPatient #txtBusqueda {
    margin-bottom: 8px;
}

#divContentNewEventCita{
    padding-top: 0;
}

#divContentNewEventCita input.datepicker {
    width: 100%;
}

#divPrimarymNuevaCita .panel-heading{
    border-bottom: none;
}

#formularioPeticionLaboratorio input.datepicker {
    width: 100%;
}

#modalNewRecor input.datepicker {
    width: 200px;
}

.chosen-container-single .chosen-single {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    height: 45px !important;
    border-radius: 12px !important;
    background: none !important;
    border: 1px solid #ccc !important;
}

.chosen-container-single .chosen-single div{
    top: 8px !important;
}

.bootstrap-switch .bootstrap-switch-handle-on, .bootstrap-switch .bootstrap-switch-handle-off, .bootstrap-switch .bootstrap-switch-label {
    padding: 11px 12px;
}

.chosen-container .chosen-single {
    padding: 1.9rem 1rem 0 !important;
}

.chosen-container .chosen-choices {
    border-radius: 12px !important;
    height: 34px !important;
    padding: 6px 12px !important;
    font-size: 14px !important;
    border: 1px solid #ccc !important;
    line-height: 1.428571429 !important;
    color: #555555 !important;
    vertical-align: middle !important;
    background-color: #ffffff !important;
    background-image: none !important;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
}

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    margin: 0 !important;
    height: inherit !important;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro' !important;
    color: #555555 !important;
}

/* HISTORIA CLÍNICA */
.detalleBar {
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 12px;
}

#div_FichaPacSel .paciente-img img, #divCtlExpedienteDatos #imgPatient {
    padding: 0;
    background: none;
    border: 0;
    box-shadow: rgb(0 0 0 / 24%) 1px 2px 4px;
    border-radius: 15px;
    margin-bottom: 0;
    background: #fff;
    background-color: #fff;
}

#div_FichaPacSel .img-thumbnail {
    display: inherit;
    height: inherit;
    max-width: inherit;
    padding: 0;
    line-height: inherit;
    background-color: #ffffff;
    border: 0;
    border-radius: 0;
    -webkit-transition: inherit;
    transition: inherit;
    padding-left: 10px;
}

#divVistaDefecto .img-thumbnail {
    background-color: #ffffff;
    border: 0;
    border-radius: 0;
}

#divVistaDefecto .img-thumbnail img {
    -webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.75);
}

#div_FichaPacSel #btnLanzarVideoLlamada {
    left: 8px !important;
}

#div_DatosMedicos .img-thumbnail, #div_DatosTecnicos .img-thumbnail {
    padding: 0;
    background: none;
    border: 0;
    box-shadow: rgb(0 0 0 / 24%) 1px 2px 4px;
    border-radius: 15px;
    margin-bottom: 10px;
    background: #fff;
    background-color: #fff;
}

#div_DatosMedicos #divTopBarImgPatient {
    padding-top: 0;
    background-color: transparent;
    border: 0;
}

#div_DatosMedicos .topBar.detMed, #div_DatosTecnicos .topBar.detMed {
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 12px;
    padding-bottom: 10px;
}

.h3AppleHealthInfo, .h2AppleHealthInfo {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
}

#divLabelActuacionesConsulta, #divLabelFCMID3 {
    display: none;
}

#divAñadirActuacionesConsulta {
    margin-top: 14px;
}

#divDatosEmbarazo input.datepicker {
    width: 200px;
}

#div_DatosTecnicos input.datepicker {
    width: 200px;
}

/* HISTORIAL CLÍNICO */
    .consultaHist {
    margin-bottom: 10px;
}

.consultaHist .panel-footer {
    background-color: #fff;
}

.quirofanoHist {
    margin-bottom: 10px;
}

.quirofanoHist .panel-footer {
    background-color: #fff;
}

.pruebaHist {
    margin-bottom: 10px;
}

.pruebaHist .panel-footer {
    background-color: #fff;
}

.containerHist {
    padding: 0;
    background: transparent;
}

.backgroundAzurClaro {
    border-color: #7d7ffd !important;
    background-color: #7d7ffd !important;
    opacity: 0.5 !important;
}

    .backgroundAzurClaro:hover {
        background-color: #7d7ffd !important;
        opacity: 1 !important;
    }

.backgroundRosa {
    border-color: #ff8cff !important;
    background-color: #ff8cff !important;
    opacity: 1 !important;
    max-width: 100%;
    white-space: normal;
}

    .backgroundRosa:hover {
        background-color: #ff8cff !important;
        opacity: 0.7 !important;
    }

/* APPLE HEALTH */
#div_AppleHealth .panel-primary {
    background-color: transparent;
    border: 1px solid #ccc;
}

/* PACIENTES */
/*#divPacientes */.fichaSmall {
    margin-top: 0;
    padding-top: 0;
}

    /*#divPacientes */ .fichaSmall .tabF {
    min-height: inherit;
    border: none;
    /*border-bottom: 1px solid #0071e3;*/
    background: transparent;
    color: #1d1d1f !important;
    padding-left: 0;
    padding-top: 0;
    text-transform: uppercase; 
    font-weight: bold;
}

    /*#divPacientes */ .fichaSmall .form-group {
    margin-bottom: 5px;
}

/*#divPacientes */ .boxForm.fichaSmall .myForm {
    border: none;
    padding-left: 0;
    padding-right: 0;
    padding: 7px;
    margin-top: 0;
    padding-top: 0;
}

/*#divPacientes */ .fichaSmall p {
    border-bottom: 0;
    min-height: 20px;
    margin-bottom: 5px;
}

/*#divPacientes */ .fichaSmall .myForm p {
    display: inline;
}

    /*#divPacientes */ .fichaSmall .myForm p:empty {
    background-color: #f7f7f7;
    display: block;
}

.pDashboard p {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
}

.fPaciente.boxForm .myForm {
    background: #e3e4fa;
    box-shadow: none;
}

.pDashboard label {
    font-weight: bold;
}

.pDashboard .img-thumbnail {
    padding: 0;
    background: none;
    border: 0;
    box-shadow: rgb(0 0 0 / 24%) 1px 2px 4px;
    border-radius: 15px;
    margin-bottom: 10px;
}

.filiacionForm #imgPaient, .filiacionForm #imgPaientDNI, #divFacturacionBitcoinConfiguracion #imgQRBitcoin {
    padding: 0;
    background: none;
    border: 0;
    box-shadow: rgb(0 0 0 / 24%) 1px 2px 4px;
    border-radius: 15px;
    margin-bottom: 10px;
}

/* USUARIOS */
.fotoProfile .imgProfile{
    border: none;
}

.fotoProfile .imgProfile img {
    padding: 0;
    background: none;
    border: 0;
    box-shadow: rgb(0 0 0 / 24%) 1px 2px 4px;
    border-radius: 15px;
    margin-bottom: 10px;
}

/* FACTURAS */

#divFacturaCabeceraFacturador{
    margin-bottom: 2px !important;
    margin-top: 0 !important;
}

/* PLANNING */
.planningDietM .doctorAsignado .rangoHoras {
    background: #7d7ffd;
}

.planningDietM .doctorAsignado .rangoHoras .hora p{
    color: #fff;
    margin: 0 0 2px 5px;
}

#planning_content .panel-default > .panel-heading h2 {
    font-size: 13px;
    padding-top: 4px;
}

/* DIETARIO */
#dietario_content .ui-widget-header {
    border: none !important;
    background: #7d7ffd;
    /*color: #428bca !important;*/
    font-weight: normal !important;
    border-radius: 0;
}

/* COMUNICACIÓN */
#div_Mensajes .boxForm .myForm, 
#div_MensajesPacientes .boxForm .myForm {
    box-shadow: none;
    padding: 0;
}

#div_Mensajes .nav-pills > li.active > a, #div_Mensajes .nav-pills > li.active > a:hover, #div_Mensajes .nav-pills > li.active > a:focus,
#div_MensajesPacientes .nav-pills > li.active > a, #div_MensajesPacientes .nav-pills > li.active > a:hover, #div_MensajesPacientes .nav-pills > li.active > a:focus {
    background-color: transparent;
    color: #0071e3;
}

.msg_container_base {
    background: #fafafa !important;
    padding: 0;
}

#div_Mensajes .nav > li > a:hover, #div_Mensajes .nav > li > a:focus,
#div_MensajesPacientes .nav > li > a:hover, #div_MensajesPacientes .nav > li > a:focus {
    background-color: #fff;
    color: #0071e3;
}

#div_Mensajes .accordion-body.in .list-group-item,
#div_MensajesPacientes .accordion-body.in .list-group-item {
    padding: 0;
    border: 1px solid #ddd;
    border-radius: 0;
}

#div_Mensajes .accordion-body.in .panel-default,
#div_MensajesPacientes .accordion-body.in .panel-default {
    margin-bottom: 0;
    padding-bottom: 0;
}

/* FULL CALENDAR */
#calendar .fc-event {
    border-radius: 5px;
    border-left: 4px solid rgba(0,0,0, 0.25);
    font-weight: bold;
}

#calendar .fc-time-grid-event .fc-time {
   /* border-bottom: solid 1px rgba(0,0,0,0.2);*/
    font-size: 10px;
}

/* UI GRIDS */
div.ui-jqgrid {
    margin-bottom: 10px;
    border: none !important;
}

.ui-widget-header{
    background: none;
}

.ui-jqgrid .ui-jqgrid-titlebar {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    background-color: #fff;
    color: #428bca;
    border: 0;
    border-bottom: 1px solid #0285dd;
}

.ui-pager-control {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    background: transparent !important;
    color: #428bca;
}

.ui-icon:before {
    color: #0071e3;
    font-size: 17px !important;
}

#div_Facturas .ui-pager-control {
    background: transparent !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none;
    color: #116ca9;
}

#div_Facturas .ui-jqgrid-pager {
    border-radius: 0;
}

.ui-jqgrid .ui-jqgrid-view input[type=checkbox] {
    height: initial;
}

/* WIDGETS */
.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro' !important;
}

/* WIDGET: CALENDARIO */

#datepicker .ui-datepicker{
    border: 0 !important;
    background: #fff;
    border-radius: 0;
}

.ui-datepicker {
    border: 1px solid #ccc !important;
    /* background: none !important; */
    border-radius: 0;
    z-index: 1041 !important;
}

.ui-datepicker-calendar {
    background: #fff;
}

.ui-datepicker .ui-datepicker-header {
    border: none;
    background: #7d7ffd;
    border-radius: 0px;
}

.ui-datepicker th {
    color: #116ca9;
    font-size: 11px;
}

.ui-th-column-header.ui-th-ltr {
    font-size: 13px;
    padding-left: 6px !important;
}

.ui-datepicker td span, .ui-datepicker td a.ui-state-default {
    background: #fff;
    color: #116ca9;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: #eee !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 2px solid #ff7b0d !important;
}

.ui-datepicker .ui-widget-header .ui-icon {
    background-image: url(images/ui-icons_d8e7f3_256x240.png);
}

/* LOGIN */
.login{
    background-color: #fff;
    height: 100%;
}

.loginBx {
    background-color: transparent;
    width: 300px;
    margin-top: 15%;
}

.loginBx .floating-label-group .floating-label{
    /*top: 1px;*/
}

.loginDric .arrgDri {
    box-sizing: inherit;
}

.lBx {
    width: 100%;
    background-color: transparent;
}

.loginDric h1 {
    color: #666;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    font-size: 25px;
}

.loginDric .logoZone img {
    margin-left: auto;
    margin-right: auto;
    box-shadow: rgb(0 0 0 / 24%) 1px 2px 4px;
    width: 100px;
    border-radius: 15px;
}

.loginDric .logoZone{
    height: auto;
    text-align: center
}

.loginDric .btnPrimary{
    width: 100%;
    margin-top: 15px;
    box-sizing: inherit;
}

.loginDric h4 {
    font-size: 1.1em;;
}

.loginDric .form-group input{
    border-radius: 12px;
}

.rBx, .imgBottom {
    display: none;
}

.bottomLogin{
    font-size:11px;
    color: #a4a1a1;
    padding-bottom: 20px;
}

#div_RGDP{
    display: none;
}

#divPanelReetablecerContraseña {
    background-color: rgba(255,255,255, 0.6);
}

.loginDric .alertLogin {
    width: 100%;
}
/* HOME */
.home {
    background-color: #fff;
}

.homeBx {
    background-color: transparent;
    padding: 0em;
    widows: 100%;
    max-width: 830px;
    margin: 0 auto;
    overflow: hidden;
    /* height: 420px; */
    padding-bottom: 5px;
    height: auto;
    margin-top: 15%;
    border-radius: 5px;
}

.homeDric .arrgDri {
    box-sizing: inherit;
}

.hBx {
    width: 100%;
    background-color: transparent;
}

.homeDric h1 {
    color: #666;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    font-size: 32px;
}

.homeDric .homeZone img {
    margin-left: auto;
    margin-right: auto;
    box-shadow: rgb(0 0 0 / 24%) 1px 2px 4px;
    width: 100px;
    border-radius: 15px;
}

.homeDric .homeZone {
    height: auto;
    text-align: center
}

.homeDric .homeZone a {
    font-size: 15px;
}

.homeDric .homeMenu img {
    width: 65px;
    height: 65px;
}

.homeDric .homeMenu span {
    font-size: 15px;
}

.homeDric .homeMenu img.noClicable{
    opacity: 0.5;
}

.homeDric .btnPrimary {
    width: 100%;
    margin-top: 15px;
    box-sizing: inherit;
}

.rBx, .imgBottom {
    display: none;
}

.bottomLogin {
    font-size: 11px;
    color: #a4a1a1;
    padding-bottom: 20px;
}

.homeMenu img {
    display: inherit;
    margin-left: auto;
    margin-right: auto;
}

.homeMenu .badge-top {
    top: -60px;
    position: relative;
}

/* TABLAS */
.tareaDestacada {
    background-color: #ffcf98; 
}

/* SISTEMAS */
ul li.list-heading h4 {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    background-color: #fff;
    border-radius: 0;
    color: #666;
    border-bottom: 1px solid #ccc;
}

.drIcoUnlock[class^="icon-"], .drIcoUnlock[class*=" icon-"] {
    color: inherit;
    font-size: 1em;
}

/* OTROS */
    .nav-stacked > li + li {
    margin-top: 1.3px;
}

th[role="columnheader"] {
    background: #f2f2f2 !important;
    color: #333 !important;
    font-size: 13px;
}

    th[role="columnheader"]:hover {
        background: #e8e6e6 !important;
    }

table.ui-jqgrid-btable tbody tr:nth-child(odd) {
    background: #fff;
}

    table.ui-jqgrid-btable tbody tr:nth-child(odd):hover {
        /*background: #f2f2f2 !important;
        color: #428bca;*/
    }

table.ui-jqgrid-btable tbody tr.ui-state-highlight {
    background: #6fb3ed !important;
}

    table.ui-jqgrid-btable tbody tr.ui-state-highlight:nth-child(odd):hover {
        background: #6fb3ed !important;
    }

.ui-th-column, .ui-jqgrid .ui-jqgrid-htable th.ui-th-column {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
}

.ui-jqgrid tr.ui-row-ltr td {
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    font-size: 14px;
    color:black;
}

    .ui-jqgrid tr.ui-row-ltr td a {
        font-weight: normal;
        color: #0071e3;
    }

.fc-time-grid .ui-widget-content {
    color: #666;
}

.ui-widget-content {
    color: #0071e3;
    z-index: 998;
}

.ui-widget-overlay{
    z-index: 999 !important;
}

.ui-jqdialog {
    z-index: 1052 !important;
}

.consultasBg {
    background: #7d7ffd;
    font-family: 'Roboto', 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    font-size: 12px;
}

.navbar-collapse .navbar-nav.navbar-right:last-child {
    margin-right: 0;
}

.navbar-inverse {
    background-color: rgba(0,0,0,0.8);
    border-color: #fff;
}

.navbar-form {
    padding: 0;
    margin-top: 0;
    margin-right: -15px;
    margin-bottom: 0;
}

/* TOP BAR */
.topBar {
    padding: 0;
    padding-top: 3px;
    background-color: #fff;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.topBar h1 {
    color: #666;
    font-weight: normal;
    padding-bottom: 9px;
    padding-top: 7px;
}

.topBar h4 {
    color: #666;
    font-weight: normal;
    margin-top: 8px;
    margin-bottom: 7px;
}

.menu-lateral .nav-aside{
    /*padding-right: 2px;*/
}

#leyendaAgenda {
    /*background: transparent;*/
    border: none;
    display: none !important;
}

.img-responsive {
    /*width: 80px;*/
}



/* PANEL */
.panel{
    border-radius: 12px;
}

.panel-primary {
    border: 0;
}

.panel-heading h2 {
    font-family: /*'Roboto', */'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
}

.panel-primary > .panel-heading {
    font-family: /*'Roboto', */'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    background-color: #fff;
    color: #428bca;
    border: 0;
    border-bottom: 1px solid #a5c6dc;
    font-size: 15px;
}

.panel-primary > .panel-heading {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.panel-primary > .panel-heading h2 {
    font-weight: normal;
    color: #0071e3 !important;
    font-size: 15px;
}

.modal-dialog .panel-primary {
    -webkit-box-shadow: 0 5px 15px rgb(0 0 0 / 50%);
    box-shadow: 0 5px 15px rgb(0 0 0 / 50%);
}

.panel-success > .panel-heading {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.panel-success > .panel-heading h2 {
    font-weight: normal;
    color: #3c763d  !important;
    font-size: 15px;
}

.panel-danger > .panel-heading h2 {
    font-weight: normal;
    color: #E75B5B !important;
    font-size: 15px;
}

.panel-default {
    border: 0;
}

.panel-default > .panel-heading {
    font-family: /*'Roboto', */ 'Inter', "Helvetica Neue", Helvetica, 'Source Sans Pro';
    background-color: #fff;
    color: #428bca;
    border: 0;
    border-bottom: 1px solid #a5c6dc;
}

.panel-default > .panel-heading h2 {
    font-weight: normal;
    color: #0071e3 !important;
    font-size: 15px;
}

.panel-footer {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

.panel-primary > .panel-heading a {
    font-weight: normal;
}

/* PICK COLOR */
.pick-a-color-markup .color-preview.current-color {
    height: 43px;
    width: 43px;
    border-radius: 12px;
    margin-right: 0;
}

.pick-a-color-markup .caret {
    display: none;
}

.color-dropdown .dropdown-toggle {
    margin-right: 0;
}


.checkbox {
    font-size: 15px;
}

/* DATOS DE EMPRESA */
#divFormularioAlegraColombia input.datepicker {
    width: 200px;
}

#formCitasOnlineConfig .bs-callout {
    padding: 1px;
    /*margin-top: 2px;
    margin-bottom: 10px;*/
}

.ui-pg-div {
    font-family: 'Inter';
    font-size: 13px;
    color: #2e7fae;
}

.ui-pg-div #text{
    padding: 3px;
}

.ui-jqgrid .ui-userdata {
    height: 27px;
    border-top: none;
    padding-top: 2px;
}

.borderRightWhite{
    border-right: 2px solid #fff;
}

#div_Historial #divFiltrosHistorialClinico .noPaddingLeft {
    padding-left: 0 !important;
}

#div_Historial #divFiltrosHistorialClinico .noPaddingRight {
    padding-right: 2px !important;
}

/* SCROLL DETALLE CITA: HISTORIAL */
.scrollDetalleCitaHistorial {
    top: 10px;
    max-height: 1000px;
    overflow-x: auto;
    background: transparent;
    /*box-shadow: rgb(0 0 0 / 24%) 1px 2px 4px;*/
    border-radius: 12px;
}

    .scrollDetalleCitaHistorial::-webkit-scrollbar {
        width: 8px;
    }

    /* Estilos barra (thumb) de scroll */
    .scrollDetalleCitaHistorial::-webkit-scrollbar-thumb {
        background: #ccc;
        border-radius: 4px;
    }

        .scrollDetalleCitaHistorial::-webkit-scrollbar-thumb:active {
            background-color: #999999;
        }

        .scrollDetalleCitaHistorial::-webkit-scrollbar-thumb:hover {
            background: #b3b3b3;
            box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
        }

    /* Estilos track de scroll */
    .scrollDetalleCitaHistorial::-webkit-scrollbar-track {
        background: #e1e1e1;
        border-radius: 4px;
    }

        .scrollDetalleCitaHistorial::-webkit-scrollbar-track:hover,
        .scrollDetalleCitaHistorial::-webkit-scrollbar-track:active {
            background: #d4d4d4;
        }

.crop{
    width: 150px;
}

#divUsuarioRecetasContenido {
    /*overflow-x: scroll;*/
}

.noPaddingLeftImportant {
    padding-left: 0 !important;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

#divCtlExpedienteDatos input.datepicker {
    width: 100%;
}

#divExpedienteNewPatient input.datepicker {
    width: 100%;
}

.divFormInformes input.datepicker {
    width: 100%;
}

.divMultiselectDropdown{
    margin-top: 10px;
}

.divMultiselectDropdown button.multiselect {
    height: 32px;
}

.aMessageChat {
    position: fixed;
    right: 30px;
    bottom: 50px;
    z-index: 999;
}

    .aMessageChat img {
        width: 40px;
        height: 40px;
    }

.iti--allow-dropdown input, .iti--allow-dropdown input[type=text], .iti--allow-dropdown input[type=tel], .iti--separate-dial-code input, .iti--separate-dial-code input[type=text], .iti--separate-dial-code input[type=tel] {
    padding-right: 6px !important;
    padding-left: 52px !important;
}

.iti__selected-flag {
    padding: 16px 6px 0 8px !important;
}

#div_CRM .iti {
    width: inherit;
}

#div_CRM .iti__selected-flag {
    padding: 0px 3px 0 3px !important;
}

#div_CRM .iti--allow-dropdown input, #div_CRM .iti--allow-dropdown input[type=text], #div_CRM .iti--allow-dropdown input[type=tel], #div_CRM .iti--separate-dial-code input, #div_CRM .iti--separate-dial-code input[type=text], #div_CRM .iti--separate-dial-code input[type=tel] {
    padding-right: 1px !important;
    padding-left: 37px !important;
    font-size: 11px;
    width: 130px;
}

.iti__country-list {
    z-index: 2222 !important;
}

#openbtn {
    position: absolute;
    font-size: 16px;
    cursor: pointer;
    top: -20px;
    /*left: -15px;*/
    color: #9fa0fb;
}

#closebtn {
    position: absolute;
    font-size: 16px;
    cursor: pointer;
    top: -20px;
    left: -15px;
    color: #9fa0fb;
}

.PlanningBgLineasDiagonales {
    background: repeating-linear-gradient( 135deg, #b2b2b2 15px, #b2b2b2 20px, #FFF 20px, #FFF 25px ) !important;
    opacity: 0.7;
}

#delmodlist{
    z-index: 1000 !important;
}

.form-control-applestyle {
    color: #0071e3;
    border: none;
    -webkit-appearance: none;
    appearance: none /*menulist*/ !important;
    outline: none;
    padding-left: 5px;
    cursor: pointer;
}

.form-control-applestyle:focus {
    outline: none;
}

#div_FichaPacSelLoading .myForm{
    overflow: visible;
}

#div_FichaPacSelLoading #ddlPAC_TCC_ID_chosen .chosen-single {
    color: #0071e3;
    border: none !important;
    -webkit-appearance: none !important;
    appearance: none /*menulist*/ !important;
    outline: none !important;
    padding-left: 5px !important;
    box-shadow: none !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    height: auto !important;
    line-height: 1.428571429;
    font-size: 14px;
    margin-top: -2px;
}

#div_FichaPacSelLoading #ddlPAC_TCC_ID_chosen .chosen-single div b {
    background: none !important;
    background-image: none !important;
}

#div_FichaPacSelLoading .fichaSmall p{
    padding: 0;
}

#div_PacienteInfoFacturas_Contenido {
    font-size: 11px;
    height: 100px;
    overflow-y: scroll;
    overflow-x: hidden;
    border-radius: 12px;
    border-width: 1px;
    border-style: solid;
    border: 1px solid #cccccc;
    padding: 5px
}

#div_PacienteInfoFacturas_ContenidoVacio {
    border-radius: 12px;
    border-width: 1px;
    border-style: solid;
    border: 1px solid #cccccc;
    padding: 5px;
    text-align: center;
    height: 45px;
}

.height20{
    height: 20px;
}

.margin-top-10{
    margin-top: 10px;
}

.iti{
    width: 100%;
}

#divFacturasFormularioBusqueda .multiselect, #divFacturasFormularioBusqueda .divMultiselectDropdown .btn-group {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.ui-jqgrid tr.ui-row-ltr td {
    cursor: inherit;
}

    .ui-jqgrid tr.ui-row-ltr td span, .ui-jqgrid tr.ui-row-ltr td select {
        cursor: pointer;
    }


.w120px{
    width: 120px;
}

.scrollableY {
    overflow-x: visible;
    overflow-y: hidden;
}

.spanDietarioTipoCita {
    display: block;
    width: 100%;
    border: 2px solid #cbf8cc;
    background-color: transparent;
    color: #607188;
    border-radius: 20px;
    text-align: center;
    font-size: 12px;
    padding: 2px;
}

.tdOverflowInherit{
    overflow: inherit !important;
}

#divLiquidacionProfesionalesContabilidadTratamientoUsuario_Padre .panel-heading {
    padding: 5px 0px;
    color: #1d1d1f;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
}

#divLiquidacionProfesionalesContabilidadTratamientoUsuario_Padre .panel-heading a:hover {
    text-decoration: none;
}